View Single Post
Old 12-08-09, 11:10 AM   #3
pico977
Registered User
 
Join Date: Dec 2009
Posts: 4
Default Re: vdpau don't work: error 5620

In this time I have installed the 185.18.36, and this is the response:

Code:
display: :0.0   screen: 0
VDPAU capture: Enabled
vdp_imp_device_create_x11(0x233f010, 0, -, -)
VDPAU nvidia: Error detected 0 5471 
VDPAU nvidia: Backtrace:
--: /usr/lib/libvdpau_nvidia.so [0x7ff770ec5000] DSO load base
00: /usr/lib/libvdpau_nvidia.so [0x7ff770eca6af] vdp_imp_device_create_x11
    -> 1
Error creating VDPAU device: 1
I'm searching the 185.18.14
many thanks

EDIT: I have 64bit system, and I found only 185.18.10, it's the same?
pico977 is offline   Reply With Quote